Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPauline DEVILLE2019-07-17 07:18:51 +0000
committerPauline DEVILLE2019-07-17 08:29:32 +0000
commit95d7c94d6b6ed8cf87f25630152449d029d41c47 (patch)
tree61148ad61fbae7922a6d03d2a4382d295eb90e2e /plugins/infra
parentc73c650c7ca4a8cb3f129c87e218f00637fb6661 (diff)
downloadorg.eclipse.papyrus-95d7c94d6b6ed8cf87f25630152449d029d41c47.tar.gz
org.eclipse.papyrus-95d7c94d6b6ed8cf87f25630152449d029d41c47.tar.xz
org.eclipse.papyrus-95d7c94d6b6ed8cf87f25630152449d029d41c47.zip
Bug 549266 - Update dependencies for 2019-09 M14.5.0_M1
* Update target platform * Add javax.inject as required bundle since org.eclipse.core.runtine does not export it anymore ( https://git.eclipse.org/r/#/c/144814 ) Change-Id: Ie512891f2e8c46c9ccaa2280ae782690115709b8 Signed-off-by: Pauline DEVILLE <pauline.deville@cea.fr>
Diffstat (limited to 'plugins/infra')
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF3
1 files changed, 2 insertions, 1 deletions
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
index b52a7306dd3..e06bc4fa1b4 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
@@ -72,7 +72,8 @@ Require-Bundle: org.eclipse.gmf.runtime.emf.type.core;bundle-version="[1.9.0,2.0
org.eclipse.papyrus.infra.internationalization.utils;bundle-version="[1.0.0,2.0.0)",
org.eclipse.papyrus.infra.architecture;bundle-version="[2.0.0,3.0.0)",
org.eclipse.papyrus.infra.core.architecture;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.infra.architecture.representation;bundle-version="[2.0.0,3.0.0)"
+ org.eclipse.papyrus.infra.architecture.representation;bundle-version="[2.0.0,3.0.0)",
+ javax.inject;bundle-version="[1.0.0,2.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 6.2.0.qualifier

Back to the top